DK API 文档

tiktok 04

15 个接口

GETfetch music video list

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_music_video_list

1 积分 / 成功调用

参数位置要求说明
music_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_music_video_list?music_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video

1 积分 / 成功调用

参数位置要求说明
aweme_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video?aweme_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video by share url

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_by_share_url

1 积分 / 成功调用

参数位置要求说明
share_urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_by_share_url?share_url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video by share url v2

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_by_share_url_v2

1 积分 / 成功调用

参数位置要求说明
share_urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_by_share_url_v2?share_url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video v2

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v2

1 积分 / 成功调用

参数位置要求说明
aweme_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v2?aweme_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch one video v3

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v3

1 积分 / 成功调用

参数位置要求说明
aweme_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v3?aweme_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch share qr code

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_share_qr_code

1 积分 / 成功调用

参数位置要求说明
object_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_share_qr_code?object_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch similar user recommendations

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_similar_user_recommendations

1 积分 / 成功调用

参数位置要求说明
sec_uidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_similar_user_recommendations?sec_uid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user country by username

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_country_by_username

1 积分 / 成功调用

参数位置要求说明
usernamequery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_country_by_username?username=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user follower list

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_follower_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_follower_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user following list

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_following_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_following_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user like videos

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_like_videos

1 积分 / 成功调用

参数位置要求说明
sec_user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_like_videos?sec_user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user music list

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_music_list

1 积分 / 成功调用

参数位置要求说明
sec_uidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_music_list?sec_uid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user post videos

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。